section.banner.showcase-section {
    .wrapper {
        max-width: 1256px;
        width: 100%;
        margin: 0 auto;
    }

    .showcase-card {
        position: relative;
        display: flex;
        flex-direction: column;
        flex: 1 0 0;
        height: 100vh;
        max-height: 500px;
        padding: 24px;
        border-radius: 12px;
        border: 0.5px solid var(--Gold-1, #AE8625);
        background-color: var(--Blck, #141311);
        color: #fff;
        transition: all 1s ease;
        z-index: 0;
    }

    .showcase-card:hover {
        z-index: 1;
        background-color: #AE8625;
        background-image: linear-gradient(90deg, #AE8625 0%, #F7EF8A 25%, #D2AC47 75%, #EDC967 100%);
        color: #141311 !important;
    }

    .showcase-card:hover .showcase-card-title,
    .showcase-card:hover .bottom-card p,
    .showcase-card:hover .learn__more,
    .showcase-card:hover span {
        color: #000 !important;
        -webkit-text-fill-color: initial;
        background: none !important;
    }

    .showcase-card:hover .learn__more {
        text-decoration: none;
        border-bottom: 1px solid black;
    }

    .showcase-card:hover hr {
        background: black;
    }

    .row>div:nth-of-type(3) .showcase-card::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.1;
        background-image: url('https://megaworld-bgc.com/wp-content/uploads/2025/07/Showcase-img-3.png');
        z-index: -1;
        pointer-events: none;
    }

    .row>div:nth-of-type(3) .showcase-card:hover::before {
        z-index: -1;
    }


    .row>div:nth-of-type(1) .showcase-card::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.7;
        background: url('https://megaworld-bgc.com/wp-content/themes/DevBro/assets/images/cards/showcase-card-2.png') bottom right no-repeat;
        z-index: -1;
        pointer-events: none;
    }

    .row>div:nth-of-type(2) .showcase-card:hover::before {
        opacity: 0.7;
        z-index: -1;
    }

    .showcase-card .bottom-card {
        display: flex;
        flex-direction: column;
        gap: 24px;
        min-height: 240px;
    }

    .showcase-card-title {
        color: #FFF;
        font-family: 'Roboto Condensed';
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 36px;
        text-transform: uppercase;
    }

    .learn__more {
        width: fit-content;
        font-family: "Roboto Condensed";
        font-size: 15px;
        font-style: normal;
        font-weight: 800;
        text-decoration-line: underline;
        text-decoration-style: solid;
        text-decoration-skip-ink: auto;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        text-underline-position: from-font;
        background: var(--Gold-2, linear-gradient(90deg, #DFBD69 0%, #E0AA3E 50%, #926F34 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        border-bottom: 1px solid #E0AA3E;
        margin-top: auto;
    }

    .showcase-card:hover .learn__more {
        text-decoration: none;
        border-bottom: 1px solid black;
    }

    .row:last-child {
        gap: 30px 0;
    }
}